earth(1X)

NAME
earth - a shape extension/animation demo.

SYNOPSIS
earth [-speed number]

DESCRIPTION
Earth provides a demonstration of using a shaped window within a Motif application and mwm. The speed argument is a number between -100,100.

X Defaults
The class of this application is XmdEarth. Earth supports the following application resources:
      speed, background, foreground.